// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		214B88BF2BD899380098AB8D /* WeSplitApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 214B88BE2BD899380098AB8D /* WeSplitApp.swift */; };
		214B88C12BD899380098AB8D /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 214B88C02BD899380098AB8D /* ContentView.swift */; };
		214B88C32BD8993A0098AB8D /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 214B88C22BD8993A0098AB8D /* Assets.xcassets */; };
		214B88C62BD8993A0098AB8D /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 214B88C52BD8993A0098AB8D /* Preview Assets.xcassets */; };
		214B88D02BD8993A0098AB8D /* WeSplitTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 214B88CF2BD8993A0098AB8D /* WeSplitTests.swift */; };
		214B88DA2BD8993A0098AB8D /* WeSplitUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 214B88D92BD8993A0098AB8D /* WeSplitUITests.swift */; };
		214B88DC2BD8993A0098AB8D /* WeSplitUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 214B88DB2BD8993A0098AB8D /* WeSplitUITestsLaunchTests.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		214B88CC2BD8993A0098AB8D /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 214B88B32BD899380098AB8D /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 214B88BA2BD899380098AB8D;
			remoteInfo = WeSplit;
		};
		214B88D62BD8993A0098AB8D /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 214B88B32BD899380098AB8D /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 214B88BA2BD899380098AB8D;
			remoteInfo = WeSplit;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		214B88BB2BD899380098AB8D /* WeSplit.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = WeSplit.app; sourceTree = BUILT_PRODUCTS_DIR; };
		214B88BE2BD899380098AB8D /* WeSplitApp.swift */ = {isa = PBXFileReference; indentWidth = 2; lastKnownFileType = sourcecode.swift; path = WeSplitApp.swift; sourceTree = "<group>"; tabWidth = 2; };
		214B88C02BD899380098AB8D /* ContentView.swift */ = {isa = PBXFileReference; indentWidth = 2; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; tabWidth = 2; };
		214B88C22BD8993A0098AB8D /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		214B88C52BD8993A0098AB8D /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		214B88CB2BD8993A0098AB8D /* WeSplitTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = WeSplitTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		214B88CF2BD8993A0098AB8D /* WeSplitTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WeSplitTests.swift; sourceTree = "<group>"; };
		214B88D52BD8993A0098AB8D /* WeSplitUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = WeSplitUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		214B88D92BD8993A0098AB8D /* WeSplitUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WeSplitUITests.swift; sourceTree = "<group>"; };
		214B88DB2BD8993A0098AB8D /* WeSplitUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WeSplitUITestsLaunchTests.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		214B88B82BD899380098AB8D /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		214B88C82BD8993A0098AB8D /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		214B88D22BD8993A0098AB8D /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		214B88B22BD899380098AB8D = {
			isa = PBXGroup;
			children = (
				214B88BD2BD899380098AB8D /* WeSplit */,
				214B88CE2BD8993A0098AB8D /* WeSplitTests */,
				214B88D82BD8993A0098AB8D /* WeSplitUITests */,
				214B88BC2BD899380098AB8D /* Products */,
			);
			sourceTree = "<group>";
		};
		214B88BC2BD899380098AB8D /* Products */ = {
			isa = PBXGroup;
			children = (
				214B88BB2BD899380098AB8D /* WeSplit.app */,
				214B88CB2BD8993A0098AB8D /* WeSplitTests.xctest */,
				214B88D52BD8993A0098AB8D /* WeSplitUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		214B88BD2BD899380098AB8D /* WeSplit */ = {
			isa = PBXGroup;
			children = (
				214B88BE2BD899380098AB8D /* WeSplitApp.swift */,
				214B88C02BD899380098AB8D /* ContentView.swift */,
				214B88C22BD8993A0098AB8D /* Assets.xcassets */,
				214B88C42BD8993A0098AB8D /* Preview Content */,
			);
			path = WeSplit;
			sourceTree = "<group>";
		};
		214B88C42BD8993A0098AB8D /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				214B88C52BD8993A0098AB8D /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		214B88CE2BD8993A0098AB8D /* WeSplitTests */ = {
			isa = PBXGroup;
			children = (
				214B88CF2BD8993A0098AB8D /* WeSplitTests.swift */,
			);
			path = WeSplitTests;
			sourceTree = "<group>";
		};
		214B88D82BD8993A0098AB8D /* WeSplitUITests */ = {
			isa = PBXGroup;
			children = (
				214B88D92BD8993A0098AB8D /* WeSplitUITests.swift */,
				214B88DB2BD8993A0098AB8D /* WeSplitUITestsLaunchTests.swift */,
			);
			path = WeSplitUITests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		214B88BA2BD899380098AB8D /* WeSplit */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 214B88DF2BD8993A0098AB8D /* Build configuration list for PBXNativeTarget "WeSplit" */;
			buildPhases = (
				214B88B72BD899380098AB8D /* Sources */,
				214B88B82BD899380098AB8D /* Frameworks */,
				214B88B92BD899380098AB8D /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = WeSplit;
			productName = WeSplit;
			productReference = 214B88BB2BD899380098AB8D /* WeSplit.app */;
			productType = "com.apple.product-type.application";
		};
		214B88CA2BD8993A0098AB8D /* WeSplitTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 214B88E22BD8993A0098AB8D /* Build configuration list for PBXNativeTarget "WeSplitTests" */;
			buildPhases = (
				214B88C72BD8993A0098AB8D /* Sources */,
				214B88C82BD8993A0098AB8D /* Frameworks */,
				214B88C92BD8993A0098AB8D /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				214B88CD2BD8993A0098AB8D /* PBXTargetDependency */,
			);
			name = WeSplitTests;
			productName = WeSplitTests;
			productReference = 214B88CB2BD8993A0098AB8D /* WeSplitTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		214B88D42BD8993A0098AB8D /* WeSplitUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 214B88E52BD8993A0098AB8D /* Build configuration list for PBXNativeTarget "WeSplitUITests" */;
			buildPhases = (
				214B88D12BD8993A0098AB8D /* Sources */,
				214B88D22BD8993A0098AB8D /* Frameworks */,
				214B88D32BD8993A0098AB8D /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				214B88D72BD8993A0098AB8D /* PBXTargetDependency */,
			);
			name = WeSplitUITests;
			productName = WeSplitUITests;
			productReference = 214B88D52BD8993A0098AB8D /* WeSplitUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		214B88B32BD899380098AB8D /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1520;
				LastUpgradeCheck = 1520;
				TargetAttributes = {
					214B88BA2BD899380098AB8D = {
						CreatedOnToolsVersion = 15.2;
					};
					214B88CA2BD8993A0098AB8D = {
						CreatedOnToolsVersion = 15.2;
						TestTargetID = 214B88BA2BD899380098AB8D;
					};
					214B88D42BD8993A0098AB8D = {
						CreatedOnToolsVersion = 15.2;
						TestTargetID = 214B88BA2BD899380098AB8D;
					};
				};
			};
			buildConfigurationList = 214B88B62BD899380098AB8D /* Build configuration list for PBXProject "WeSplit" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 214B88B22BD899380098AB8D;
			productRefGroup = 214B88BC2BD899380098AB8D /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				214B88BA2BD899380098AB8D /* WeSplit */,
				214B88CA2BD8993A0098AB8D /* WeSplitTests */,
				214B88D42BD8993A0098AB8D /* WeSplitUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		214B88B92BD899380098AB8D /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				214B88C62BD8993A0098AB8D /* Preview Assets.xcassets in Resources */,
				214B88C32BD8993A0098AB8D /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		214B88C92BD8993A0098AB8D /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		214B88D32BD8993A0098AB8D /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		214B88B72BD899380098AB8D /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				214B88C12BD899380098AB8D /* ContentView.swift in Sources */,
				214B88BF2BD899380098AB8D /* WeSplitApp.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		214B88C72BD8993A0098AB8D /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				214B88D02BD8993A0098AB8D /* WeSplitTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		214B88D12BD8993A0098AB8D /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				214B88DA2BD8993A0098AB8D /* WeSplitUITests.swift in Sources */,
				214B88DC2BD8993A0098AB8D /* WeSplitUITestsLaunchTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		214B88CD2BD8993A0098AB8D /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 214B88BA2BD899380098AB8D /* WeSplit */;
			targetProxy = 214B88CC2BD8993A0098AB8D /* PBXContainerItemProxy */;
		};
		214B88D72BD8993A0098AB8D /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 214B88BA2BD899380098AB8D /* WeSplit */;
			targetProxy = 214B88D62BD8993A0098AB8D /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		214B88DD2BD8993A0098AB8D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.2;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG $(inherited)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		214B88DE2BD8993A0098AB8D /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.2;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		214B88E02BD8993A0098AB8D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"WeSplit/Preview Content\"";
				DEVELOPMENT_TEAM = T93WKPHC2Y;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.apple.WeSplit;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		214B88E12BD8993A0098AB8D /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"WeSplit/Preview Content\"";
				DEVELOPMENT_TEAM = T93WKPHC2Y;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.apple.WeSplit;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		214B88E32BD8993A0098AB8D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = T93WKPHC2Y;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.apple.WeSplitTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/WeSplit.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/WeSplit";
			};
			name = Debug;
		};
		214B88E42BD8993A0098AB8D /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = T93WKPHC2Y;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.apple.WeSplitTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/WeSplit.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/WeSplit";
			};
			name = Release;
		};
		214B88E62BD8993A0098AB8D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = T93WKPHC2Y;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.apple.WeSplitUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = WeSplit;
			};
			name = Debug;
		};
		214B88E72BD8993A0098AB8D /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = T93WKPHC2Y;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.apple.WeSplitUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = WeSplit;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		214B88B62BD899380098AB8D /* Build configuration list for PBXProject "WeSplit" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				214B88DD2BD8993A0098AB8D /* Debug */,
				214B88DE2BD8993A0098AB8D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		214B88DF2BD8993A0098AB8D /* Build configuration list for PBXNativeTarget "WeSplit" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				214B88E02BD8993A0098AB8D /* Debug */,
				214B88E12BD8993A0098AB8D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		214B88E22BD8993A0098AB8D /* Build configuration list for PBXNativeTarget "WeSplitTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				214B88E32BD8993A0098AB8D /* Debug */,
				214B88E42BD8993A0098AB8D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		214B88E52BD8993A0098AB8D /* Build configuration list for PBXNativeTarget "WeSplitUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				214B88E62BD8993A0098AB8D /* Debug */,
				214B88E72BD8993A0098AB8D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 214B88B32BD899380098AB8D /* Project object */;
}
